
.site-lang-tr #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_main { height: 1088px; padding-bottom: 40px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; background-color: #424242; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1283px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 1268px; min-height: 1283px; }
#wb_element_instance142 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance142 > ul { display: block; }
#wb_element_instance142 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance142, #wb_element_instance142 ul { text-align: center; }
#wb_element_instance142 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance142 li { margin: 0px 0px 0px 0px; }
#wb_element_instance142 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance142 li.over > a, #wb_element_instance142 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance142 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance142:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance142:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance142:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance143 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance143 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance144 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance145 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance145 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance146 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance146 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance147 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance147 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance148 { top: 538px; left: 563px; min-width: 607px; width: 607px; min-height: 470px; height: 470px; display: block; z-index: 142; }
#wb_element_instance149 form .form-area-field { height: 166px; }
#wb_element_instance149 { top: 538px; left: 30px; min-width: 515px; width: 515px; min-height: 470px; height: 470px; display: block; z-index: 146; }
#wb_element_instance150 { top: 360px; left: 215px; min-width: 200px; width: 200px; min-height: 92px; height: 92px; display: block; z-index: 150; }
#wb_element_instance151 { top: 360px; left: 845px; min-width: 200px; width: 200px; min-height: 46px; height: 46px; display: block; z-index: 151; }
#wb_element_instance152 { top: 360px; left: 525px; min-width: 200px; width: 200px; min-height: 46px; height: 46px; display: block; z-index: 152; }
#wb_element_instance153 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance153 { top: 360px; left: 155px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 153; }
#wb_element_instance154 i { width: 38px; height: 40px; font-size: 40px; }
#wb_element_instance154 { top: 360px; left: 467px; min-width: 38px; width: 38px; min-height: 40px; height: 40px; display: block; z-index: 154; }
#wb_element_instance155 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance155 { top: 360px; left: 785px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 159; }
#wb_element_instance156 { top: 130px; left: 0px; min-width: 1198px; width: 1198px; min-height: 60px; height: 60px; display: block; z-index: 252; }
#wb_element_instance157 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 251; }
#wb_element_instance157 > .wb_shp:before { background: transparent url("../gallery_gen/05591239947723ed0d614e2bc3e26c91.jpg") repeat fixed center bottom; background-size: cover; opacity: 1; }
#wb_element_instance157 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_header_bg { background: transparent none repeat-x scroll center top; background-size: auto auto; background-attachment: scroll; height: 140px; }
#wb_sbg_placeholder { background: transparent none repeat left top; background-attachment: scroll; height: 140px; }
#wb_main { padding-top: 140px; height: 1188px; }
#wb_main .wb_cont_outer { top: 140px; }
#wb_element_instance158 { top: 69px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1088px; padding-bottom: 40px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; background-color: #424242; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1283px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1268px; min-height: 1283px; }
#wb_element_instance159 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance159 > ul { display: block; }
#wb_element_instance159 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance159, #wb_element_instance159 ul { text-align: center; }
#wb_element_instance159 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance159 li { margin: 0px 0px 0px 0px; }
#wb_element_instance159 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance159 li.over > a, #wb_element_instance159 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance159 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance159:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance159:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance159:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance160 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance160 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance161 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance162 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance162 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance163 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance163 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance164 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance164 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance165 { top: 538px; left: 563px; min-width: 607px; width: 607px; min-height: 470px; height: 470px; display: block; z-index: 142; }
#wb_element_instance166 form .form-area-field { height: 166px; }
#wb_element_instance166 { top: 538px; left: 30px; min-width: 515px; width: 515px; min-height: 470px; height: 470px; display: block; z-index: 146; }
#wb_element_instance167 { top: 360px; left: 215px; min-width: 200px; width: 200px; min-height: 92px; height: 92px; display: block; z-index: 150; }
#wb_element_instance168 { top: 360px; left: 845px; min-width: 200px; width: 200px; min-height: 46px; height: 46px; display: block; z-index: 151; }
#wb_element_instance169 { top: 360px; left: 525px; min-width: 200px; width: 200px; min-height: 46px; height: 46px; display: block; z-index: 152; }
#wb_element_instance170 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance170 { top: 360px; left: 155px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 153; }
#wb_element_instance171 i { width: 38px; height: 40px; font-size: 40px; }
#wb_element_instance171 { top: 360px; left: 467px; min-width: 38px; width: 38px; min-height: 40px; height: 40px; display: block; z-index: 154; }
#wb_element_instance172 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance172 { top: 360px; left: 785px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 159; }
#wb_element_instance173 { top: 130px; left: 0px; min-width: 1198px; width: 1198px; min-height: 60px; height: 60px; display: block; z-index: 252; }
#wb_element_instance174 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 251; }
#wb_element_instance174 > .wb_shp:before { background: transparent url("../gallery_gen/05591239947723ed0d614e2bc3e26c91.jpg") repeat fixed center bottom; background-size: cover; opacity: 1; }
#wb_element_instance174 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance175 { top: 69px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance143 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance144 p:last-child { margin-bottom: 0; }
#wb_element_instance144 { opacity: 1; }
#wb_element_instance145 { opacity: 1; }
#wb_element_instance145 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance146 { opacity: 1; }
#wb_element_instance146 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance147 { opacity: 1; }
#wb_element_instance147 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance149 form tr.area-row > th { height: 1%; }
#wb_element_instance149 form tr.area-row > td { height: 1%; }
#wb_element_instance149 form tr.form-footer > td { height: 20px; }
#wb_element_instance150 p:last-child { margin-bottom: 0; }
#wb_element_instance150 { opacity: 1; }
#wb_element_instance151 p:last-child { margin-bottom: 0; }
#wb_element_instance151 { opacity: 1; }
#wb_element_instance152 p:last-child { margin-bottom: 0; }
#wb_element_instance152 { opacity: 1; }
#wb_element_instance153 { opacity: 1; }
#wb_element_instance153 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance154 { opacity: 1; }
#wb_element_instance154 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance155 { opacity: 1; }
#wb_element_instance155 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance156 p:last-child { margin-bottom: 0; }
#wb_element_instance156 { opacity: 1; }
#wb_element_instance160 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance161 p:last-child { margin-bottom: 0; }
#wb_element_instance161 { opacity: 1; }
#wb_element_instance162 { opacity: 1; }
#wb_element_instance162 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance163 { opacity: 1; }
#wb_element_instance163 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance164 { opacity: 1; }
#wb_element_instance164 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance166 form tr.area-row > th { height: 1%; }
#wb_element_instance166 form tr.area-row > td { height: 1%; }
#wb_element_instance166 form tr.form-footer > td { height: 20px; }
#wb_element_instance167 p:last-child { margin-bottom: 0; }
#wb_element_instance167 { opacity: 1; }
#wb_element_instance168 p:last-child { margin-bottom: 0; }
#wb_element_instance168 { opacity: 1; }
#wb_element_instance169 p:last-child { margin-bottom: 0; }
#wb_element_instance169 { opacity: 1; }
#wb_element_instance170 { opacity: 1; }
#wb_element_instance170 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance171 { opacity: 1; }
#wb_element_instance171 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance172 { opacity: 1; }
#wb_element_instance172 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance173 p:last-child { margin-bottom: 0; }
#wb_element_instance173 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
